自定义博客皮肤VIP专享

*博客头图:

格式为PNG、JPG,宽度*高度大于1920*100像素,不超过2MB,主视觉建议放在右侧,请参照线上博客头图

请上传大于1920*100像素的图片!

博客底图:

图片格式为PNG、JPG,不超过1MB,可上下左右平铺至整个背景

栏目图:

图片格式为PNG、JPG,图片宽度*高度为300*38像素,不超过0.5MB

主标题颜色:

RGB颜色,例如:#AFAFAF

Hover:

RGB颜色,例如:#AFAFAF

副标题颜色:

RGB颜色,例如:#AFAFAF

自定义博客皮肤

-+
  • 博客(3)
  • 资源 (1)
  • 收藏
  • 关注

翻译 在Ubuntu上安装Docker

要在Ubuntu上开始使用Docker Engine,请确保您 满足先决条件,然后 安装Docker。前提条件操作系统要求要安装Docker Engine,您需要以下Ubuntu版本之一的64位版本:Ubuntu Groovy 20.10Ubuntu Focal 20.04(LTS)Ubuntu Bionic 18.04(LTS)Ubuntu Xenial 16.04(LTS)Docker Engine在x86_64(或amd64)armhf,和arm64体系结构上受支持。卸载旧版本泊坞

2021-03-04 10:37:21 72 1

翻译 在Debian上安装Docker

要在Debian上开始使用Docker Engine,请确保您 满足先决条件,然后 安装Docker。前提条件操作系统要求要安装Docker Engine,您需要以下Debian或Raspbian版本之一的64位版本:Debian Buster 10(稳定)Debian拉伸9 / Raspbian拉伸Docker Engine在x86_64(或amd64)armhf,和arm64体系结构上受支持。卸载旧版本泊坞窗的旧版本被称为docker,docker.io或docker-engine。如果

2021-03-04 10:34:37 126 1

翻译 在CentOS上安装Docker

在CentOS上安装Docker Engine要在CentOS上开始使用Docker Engine,请确保您 满足先决条件,然后 安装Docker。前提条件操作系统要求要安装Docker Engine,您需要一个CentOS 7或8的维护版本。不支持或未测试存档版本。该centos-extras库必须启用。默认情况下,此存储库是启用的,但是如果已禁用它,则需要 重新启用它。overlay2建议使用存储驱动程序。卸载旧版本较旧的Docker版本称为docker或docker-engine。如果

2021-03-04 10:32:27 19 1

东芝打印机驱动.zip

东芝打印机驱动.zip

2021-03-04

空空如也

空空如也

TA创建的收藏夹 TA关注的收藏夹

TA关注的人 TA的粉丝

提示
确定要删除当前文章?
取消 删除